=== debian/changelog ===
xdg-desktop-portal-lxqt (0.2.0-0ubuntu2) kinetic; urgency=medium

  * Removed redundant "Repository-Browser" field from d/upstream/metadata.
  * Removed obsolete "-Wl,--as-needed" linker flag.
  * Added "Rules-Requires-Root: no" to debian/control.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Fri, 15 Jul 2022 13:40:41 -0500

xdg-desktop-portal-lxqt (0.2.0-0ubuntu1) kinetic; urgency=medium

  * Initial release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 02 Jun 2022 12:12:42 -0500
