=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/xdg-desktop-portal-lxqt/releases .*/xdg-desktop-portal-lxqt-([\d\.]+).tar.xz
