=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libfm-qt-dev (>= 1.1.0),
+               libfm-qt-dev (>= 1.2.0),
                libkf5windowsystem-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.11.0),
+               lxqt-build-tools (>= 0.12.0),
                qtbase5-private-dev
 Standards-Version: 4.6.1
-Vcs-Browser: https://phab.lubuntu.me/source/liblxqt/
-Vcs-Git: https://phab.lubuntu.me/source/liblxqt.git
-Homepage: https://github.com/lxqt/qtxdg-tools
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/xdg-desktop-portal-lxqt-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/xdg-desktop-portal-lxqt-packaging.git
+Homepage: https://github.com/lxqt/xdg-desktop-portal-lxqt
 Rules-Requires-Root: no
 
 Package: xdg-desktop-portal-lxqt
 Architecture: any
-Depends: libfm-qt-dev (>= 1.1.0),
+Depends: libfm-qt-dev (>= 1.2.0),
          libkf5windowsystem-dev,
          libqt5x11extras5-dev,
          xdg-desktop-portal,
