=== debian/changelog ===
xdg-desktop-portal-lxqt (0.4.0-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add qtbase5-private-dev to build-deps to prevent FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Jul 2023 15:24:29 -0700

xdg-desktop-portal-lxqt (0.4.0-0.1~S7) unstable; urgency=medium

  * New upstream release.

 -- S.7 <severusseptimius7@gmail.com>  Sun, 21 May 2023 12:42:18 -0400

xdg-desktop-portal-lxqt (0.1.0-1) unstable; urgency=medium

  * New upstream release 0.1.0

 -- Palo Kisa <palo.kisa@gmail.com>  Thu, 03 Feb 2022 00:07:15 +0100

xdg-desktop-portal-lxqt (0.0.1-1~ge6121bb) unstable; urgency=medium

  * Initial release: 0.0.1-1~ge6121bb

 -- Palo Kisa <palo.kisa@gmail.com>  Wed, 2 Feb 2022 12:09:43 +0100
