=== debian/changelog ===
xdg-desktop-portal-lxqt (0.5.0-0ubuntu6) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 23:16:58 +0300

xdg-desktop-portal-lxqt (0.5.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:28:26 +0000

xdg-desktop-portal-lxqt (0.5.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:31:57 +0000

xdg-desktop-portal-lxqt (0.5.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 29 Dec 2023 21:45:27 +0300

xdg-desktop-portal-lxqt (0.5.0-0ubuntu2) noble; urgency=medium

  * Bump runtime dependency for new upstream version.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 13 Nov 2023 17:41:18 -0600

xdg-desktop-portal-lxqt (0.5.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Overhauled copyright file.
  * Bump build dependency versions.
  * Compressed the changelog.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 12 Nov 2023 21:02:39 -0600

xdg-desktop-portal-lxqt (0.4.0-0ubuntu2) mantic; urgency=medium

  * Add a Provides for xdg-desktop-portal-backend (LP: #2036098).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Sep 2023 11:51:42 -0500

xdg-desktop-portal-lxqt (0.4.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Update copyright years.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 09:52:50 -0500
