## xdg-desktop-portal-lxqt 1.0.2

=== debian/changelog ===
xdg-desktop-portal-lxqt (1.0.2-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Adjust dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:46:38 -0500
