=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libfm-qt-dev (>= 1.4.0),
-               libkf5windowsystem-dev,
-               libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.13.0),
-               qtbase5-private-dev
-Standards-Version: 4.6.2
+               libfm-qt6-dev (>= 2.0.0),
+               libkf6windowsystem-dev,
+               lxqt-build-tools (>= 2.0.0),
+               qt6-base-private-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/xdg-desktop-portal-lxqt-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/xdg-desktop-portal-lxqt-packaging.git
 Homepage: https://github.com/lxqt/xdg-desktop-portal-lxqt
@@ -17,9 +16,8 @@
 
 Package: xdg-desktop-portal-lxqt
 Architecture: any
-Depends: libfm-qt-dev (>= 1.4.0),
-         libkf5windowsystem-dev,
-         libqt5x11extras5-dev,
+Depends: libfm-qt6-dev (>= 2.0.0),
+         libkf6windowsystem-dev,
          xdg-desktop-portal,
          ${misc:Depends},
          ${shlibs:Depends}
