=== debian/changelog ===
xdg-desktop-portal-lxqt (1.1.0-2) unstable; urgency=medium

  * d/control: Fix conflict between lxqt-session.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 06 Dec 2024 06:45:42 +0800

xdg-desktop-portal-lxqt (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0.
  * debian/control: build-deps on libfm-qt-dev (>= 2.1.0~).
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 04 Dec 2024 18:36:55 +0100

xdg-desktop-portal-lxqt (1.0.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 27 Nov 2024 19:11:01 +0100

xdg-desktop-portal-lxqt (1.0.2-1~exp1) experimental; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Add Rules-Requires-Root: no
  * d/copyright: Update copyright

  [ Severus Septimius ]
  * New upstream release 1.0.2
  * debian/control: bump Standards-Version to 4.7.0, no changes needed.
  * debian/control: bump dep on libfm-qt-dev (>= 2.0.2~)
  * debian/control: bump dep on libkf5windowsystem-dev ->
    libkf6windowsystem-dev
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on qtbase5-dev -> qt6-base-dev
  * debian/control: bump dep on qtbase5-private-dev -> qt6-base-private-
    dev
  * debian/copyright: add missing License fields and paragraph

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.
  * debian/salsa-ci.yml: build against to experimental.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 22 Sep 2024 13:26:33 +0200

xdg-desktop-portal-lxqt (0.5.0-1) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * New upstream version 0.4.0
  * debian/control: update team address.
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/rules: Remove unnecessary -Wl,--as-needed.
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: correct the git Repository url as itʼs
    different from Repository-Browse.
  * debian/watch: update.
  * New upstream version 0.5.0.
  * debian/control: build-deps on libkf5windowsystem-dev (>= 5.78~).
  * debian/control: build-deps on qtbase5-dev (>= 5.15.0~).
  * debian/control: build-deps on libfm-qt-dev (>= 1.4.0~).
  * debian/control: build-deps on qtbase5-private-dev.
  * debian/upstream/metadata: fix typo on Repository-Browse.
  * Put myself as uploader.
  * debian/copyright: update.
  * Clean up changelog entries not belongs to debian/.
  * debian/copyright: update valid copyright notice.
  * debian/copyright: actually list all copyright notices.
  * Run wrap-and-sort.

  [ ChangZhuo Chen (陳昌倬) ]
  * Initial release. (Closes:#1051790)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 23 Jul 2024 09:09:48 +0200
