=== debian/changelog ===
xdg-desktop-portal-lxqt (1.2.0-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Sep 2025 19:00:55 +0100

xdg-desktop-portal-lxqt (1.2.0-0ubuntu1) questing; urgency=medium

  * New upstream release.
    - Update build dependencies.
  * Update copyright file.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use Breaks/Replaces rather than Conflicts/Replaces on older lxqt-session
    versions.
  * Add DEP-3 header on add-kde-as-secondary-option.patch.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 01 Aug 2025 11:30:28 -0500

xdg-desktop-portal-lxqt (1.1.0-0ubuntu6) plucky; urgency=medium

  * Update Standards-Version to 4.7.1, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 16:59:23 -0600

xdg-desktop-portal-lxqt (1.1.0-0ubuntu5) plucky; urgency=medium

  * Remove extra runtime depends that are pulled in by debhelper anyway.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Feb 2025 19:26:24 -0600

xdg-desktop-portal-lxqt (1.1.0-0ubuntu4) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 04 Feb 2025 18:32:43 -0600

xdg-desktop-portal-lxqt (1.1.0-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for lxqt-build-tools C++17 -> C++20.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Jan 2025 04:03:21 -0600

xdg-desktop-portal-lxqt (1.1.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 00:46:26 -0600

xdg-desktop-portal-lxqt (1.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Add Breaks/Replaces on the older lxqt-session, since we include
      lxqt-portals.conf now.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Nov 2024 15:33:57 -0600

xdg-desktop-portal-lxqt (1.0.2-0ubuntu2) plucky; urgency=medium

  * No-change rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:54:36 +0100
