=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

export LC_ALL=C.UTF-8
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --buildsystem cmake

override_dh_installchangelogs:
	dh_installchangelogs -O--buildsystem=cmake
	mv debian/xdg-desktop-portal-lxqt/usr/share/doc/xdg-desktop-portal-lxqt/CHANGELOG debian/xdg-desktop-portal-lxqt/usr/share/doc/xdg-desktop-portal-lxqt/changelog
	gzip -9 debian/xdg-desktop-portal-lxqt/usr/share/doc/xdg-desktop-portal-lxqt/changelog

override_dh_auto_configure:
	dh_auto_configure -- \
		-DUPDATE_TRANSLATIONS=OFF \
		-DCMAKE_BUILD_TYPE=RelWithDebInfo
