## xdg-desktop-portal-lxqt 1.3.0

=== debian/changelog ===
xdg-desktop-portal-lxqt (1.3.0-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 31 Dec 2025 18:12:29 +0800

xdg-desktop-portal-lxqt (1.3.0-1~exp1) experimental; urgency=medium

  * New upstream version 1.3.0.
  * d/control: Update Build-Depends.
  * d/control: Bump Standards-Version to 4.7.3:
    * Remove unnecessary Priority, and Rules-Requires-Root.
  * d/install: Add systemd service.
  * d/watch: Upgrade to version 5.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 28 Dec 2025 17:54:27 +0800

xdg-desktop-portal-lxqt (1.2.0-1) unstable; urgency=medium

  * Migrate to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 23 Aug 2025 08:49:25 +0800

xdg-desktop-portal-lxqt (1.2.0-1~exp1) experimental; urgency=medium

  * New upstream version 1.2.0 (Closes: #1098132)
  * d/control: Update Standards-Version to 4.7.2.
  * d/control: Update Build-Depends.
  * d/copyright: Update copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Aug 2025 23:03:05 +0800
