=== debian/control ===
Source: xdg-desktop-portal-lxqt
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Build-Depends: cmake,
               debhelper-compat (= 13),
               libfm-qt-dev (>= 2.3.0~),
               libkf6windowsystem-dev,
               qt6-base-dev,
               qt6-base-private-dev,
               quilt
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/lxqt-team/xdg-desktop-portal-lxqt
Vcs-Git: https://salsa.debian.org/lxqt-team/xdg-desktop-portal-lxqt.git
Homepage: https://github.com/lxqt/xdg-desktop-portal-lxqt

Package: xdg-desktop-portal-lxqt
Architecture: any
Provides: xdg-desktop-portal-backend
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: lxqt-session (<< 2.1.0~)
Replaces: lxqt-session (<< 2.1.0~)
Description: LXQt portal backend for xdg-desktop-portal
 xdg-desktop-portal-lxqt is backend implementation for xdg-desktop-portal,
 that is using Qt/KF5/libfm-qt.
